﻿/*************************************************************************/
/*Container Style*/
               
.MELON_CTNTLCELL
{
    white-space: nowrap;
    border:0; 
    background-image: url(images/page/melon_cont_tl.gif); 
    width: 15px; 
    height: 25px; 
}
.MELON_CTNTMCELL
{
    white-space:nowrap;    
    border:0; 
    background-image: url(images/page/melon_cont_tm.gif); 
    height: 25px; 
}
.MELON_CTNTRCELL
{
    white-space:nowrap;
    border:0; 
    background-image: url(images/page/melon_cont_tr.gif); 
    width: 15px; 
    height: 25px; 
}
.MELON_CTNLSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/melon_cont_ls.gif);
    white-space:nowrap; 
}
.MELON_CTNRSCELL
{
    border:0;    
    width: 15px; 
    background-image: url(images/page/melon_cont_rs.gif);
    white-space:nowrap;         
}
.MELON_CTNBLCELL
{
    border:0; 
    background-image: url(images/page/melon_cont_bl.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;     
}
.MELON_CTNBMCELL
{
    border:0; 
    background-image: url(images/page/melon_cont_bm.gif); 
    height:33px; 
    vertical-align: top; 
    text-align: left;
    white-space:nowrap;     
}
.MELON_CTNBRCELL
{
    border:0; 
    background-image: url(images/page/melon_cont_br.gif); 
    width: 15px; 
    height: 33px;
    white-space:nowrap;         
}
        
.MELON_CTNBODY
{
    background-color: #df4813; 
    border-color: #df4813; 
    color: #ffffff;
    text-align: left; 
    vertical-align: top;
    white-space:nowrap;    
}

.MELON_CTNBODY A
{
    color: #ffff00;
}

.MELON_CTNBODY A:link
{
    color: #ffff00;
}

.MELON_CTNBODY A:visited
{
    color: #ffff00;
}

.MELON_CTNBODY A::hover	
{
    color: #ffff00;
}

.MELON_CTNTITLE
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px; 
    font-weight: bold; 
    color: #ffffff; 
    white-space:nowrap;
}

.MELON_CTNTITLE A
{
    color: #543b75;
}

.MELON_CTNTITLE A:link
{
    color: #543b75;
}

.MELON_CTNTITLE A:visited
{
    color: #543b75;
}

.MELON_CTNTITLE A::hover	
{
    color: #543b75;
}

.MELON_CTNTITLETABLE
{
    border: 0px;
    padding: 0px;
    padding-bottom: 0;
}
/*************************************************************************/